Geogebra Classic 6 auf OpenSuse Leap 15

Mark shared this question 1 year ago
Needs Answer

Hi,

auf der Download Seite von Geogebra https://wiki.geogebra.org/e... kann man Geogebra Classic 6 für Linux (in meinem Fall OpenSuse Leap 15) als rpm herunterladen und es installieren. In der Klammer dahinter staht, dass man die Version 6 auf openSUSE ≥ 42.1 installieren kann. Das würde bedeuten, dass ich das Programm auf meinem Computer installieren könnte, jedoch bekomme ich die Meldung, dass mir das Paket mpfr.so.4 fehlt 6d8b15eb2ad6a47551468bbe58c78b2cDas steht aber auch nicht für diese OpenSuse Version zur Verfügung. Kann man das ändern? Oder gibt es eine andere Lösung für das Problem?

Comments (1)

photo
1

Sorry, die Beschreibung oben ist nicht ganz richtig ich meine das Paket libmpfr4.

Kann es sein, das Geogebra Classic 6 da ein update benötigt, da libmpfr4 für meine Distribution nicht mehr vorhanden ist https://pkgs.org/download/libmpfr4, sondern die neuere Version libmpfr6 installiert ist https://pkgs.org/download/libmpfr6? Momentan benutze ich notgedrungen noch die Geogebra Classic 5 aber wenn ich auf die Version 6 umsteigen könnte wäre das großartig.

© 2020 International GeoGebra Institute